/*
Theme Name: grandview Child
Author: John Shrestha
Version:4.0
Template: grandview
*/


.site-branding {
    padding: 0px 0;
    position: absolute;
    z-index: 10;
    top: 10px;
}
.header-right [class*="col"] span {
    font-size: 17px;
}

.extra-info {
    padding: 10px 0;
}
.call {
    margin: 18px 0 0 0;
        margin-bottom: 0px;
    padding: 0px;
    float: right;
    line-height: 30px;
    font-weight: bold;
    font-size: 41px;
    color: #f4ed77;
}

.call span {
    color: #fff;
    font-size:17px;
    font-weight: normal;
}

.fa-bars:before, .fa-navicon:before, .fa-reorder:before {
    content: "\f0c9";
    font-size: 30px;
}

.header-preset-05 .navigation {
    padding: 0;
    text-align: right;
    position: relative;
}

.header-preset-05 .navigation > div > ul > li.current-menu-item > a,
  .header-preset-05 .navigation > div > ul > li:hover > a {
    border-top: 0px solid transparent;
	  background: #DCD864;
  }
  .header-preset-05 .navigation > div > ul > li > a {
    padding: 10px 27px;
    border-right: 0px solid transparent;
    border-top: 0px solid transparent;
  }
  .header-preset-05 .navigation > div > ul > li:first-child > a {
    border-left: 0px solid transparent;
  }

.navigation .sub-menu a, .navigation .children a {
    color: #222 !important;
    padding: 10px 20px;
    display: block;
}

.footer {
    padding: 30px 0 10px;
    position: relative;
}

.footer .menu li {
    display: inline-block;
    width: 50%;
}

.footer .widget-title {
    color: #111;
    position: relative;
    padding-bottom: 20px;
    margin-bottom:0px;
    font-size: 22px;
    font-weight: bold;
    display: inline-block;
    text-transform: uppercase;
    letter-spacing: 1px;
}

.footer .textwidget p {
    margin-bottom: 0.2em;
    font-size: 16px;
}

.footer .menu li {
    display: inline-block;
    width: 50%;
    font-size: 17px;
}

.copyright {
    padding: 10px 0;
    text-align: center;
    font-size: 14px;
    position: relative;
}

.home .content {
    padding: 0px 0 0px;
}
.content {
    padding: 80px 0 80px;
}

.wpcf7 input[type="text"], .wpcf7 select, .wpcf7 input[type="email"] {
    margin-bottom: 15px;
    border: 1px solid;
}
.wpcf7-textarea, .light-on-dark .wpcf7-textarea {
    width: 100%;
    max-width: 100%;
    height: 200px;
    border: 1px solid;
}

.wpcf7 input[type="submit"] {
    color: #5b5b5d ;
}
@media(max-width:768px){
	
	.site-branding {
    padding: 0px 0;
    position:inherit;
    z-index: 10;
    top: 10px;
		width: 80%;
}
	
	.call {
    margin:0px 0 0 0;
        margin-bottom: 0px;
    padding: 0px;
    float: none;
    line-height: 20px;
    font-weight: bold;
    font-size: 22px;
    color: #f4ed77;
		text-align: center;
}
	
	.call span {
    color: #fff;
    font-size:14px !important;
    font-weight: normal;
}
	.content {
    padding: 10px 0 80px;
}
	.footer .textwidget p {
    margin-bottom: 0.2em;
    font-size: 14px;
}
	
	.footer .menu li {
    display: inline-block;
    width: 100%;
    font-size: 14px;
}
	
}